local haishin = ...;
local t=Def.ActorFrame {
  FOV=90;
  InitCommand=cmd(Center);
	Def.Quad {
		InitCommand=cmd(scaletoclipped,SCREEN_WIDTH*2/3,SCREEN_HEIGHT;x,-SCREEN_WIDTH/6);
		OnCommand=cmd(diffuse,color("#9400d3");diffuserightedge,color("#000000"));
	};
	Def.Quad {
		InitCommand=cmd(scaletoclipped,SCREEN_WIDTH/3,SCREEN_HEIGHT;x,SCREEN_CENTER_X-(SCREEN_WIDTH/6));
		OnCommand=cmd(diffuse,color("#9400d3");diffuseleftedge,color("#000000"));
	};
};

return t;
